[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetScrollBarPosition

GetScrollBarPosition - returns the position of the scroll bar specified by Which

## Declaration

Source position: grids.pas line 906

`protected function TCustomGrid.GetScrollBarPosition(`
`Which: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.